RK-J - Task #3299

Tweaks to Document Processing->List
10/18/2023 10:20 AM - Ram Kordale

Status: Review Start date: 10/18/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

0. make 'S.No' as narrow as possible. it should just be wide enough so that S.No should be in the same line.
. make 'index name' column only as wide as file name column. Feel free to break line as and when needed to accommodate this.

1
2. move status column to the left of 'index on elastic'
3. make 'frontend url' 50% of its current width.

History

#1 - 10/18/2023 11:07 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Md Shahzar

#2 - 10/18/2023 11:08 AM - Venmuhilan B
- Estimated time set to 2.00 h

#3 - 10/18/2023 12:18 PM - Md Shahzar

- Status changed from New to In Progress

#4 - 10/18/2023 02:47 PM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 10/18/2023 02:53 PM - Md Shahzar
- Status changed from Resolved to Review

- Assignee changed from Md Shahzar to Abhijata Sen

#6 - 10/23/2023 05:38 AM - Ram Kordale

- Description updated

#7 - 11/06/2023 08:10 AM - Venmuhilan B
- Assignee changed from Abhijata Sen to Ayush Khandelwal
